<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>1913 Massacre</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">1913 Massacre
</h1>



<div class="preamble">
<p>Written by Woody Guthrie (later adapted by Dylan for his own <a href="../01_bobdylan/song_to_woody.htm">Song to Woody</a>)<br />
Played by Dylan during his concert at the Carnegie Chapter Hall, Nov 4, 1961<br />
Tabbed by Eyolf &Oslash;strem </p>

<hr />

<p>Melodically identical to Song to Woody. The playing resembles <a href="../17_basement/young_but_daily_growin.htm">Long
Time Growing</a> with the fast strumming, but with the G /e /d /b G figure
from Song to Woody in place:</p>
<pre class="tab">
  G           /e          /d          /b      /a    G
  :   .   .   :   .   .   :   .   .   :   .   .     :
|-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-3-|-3-3-------
|-0---0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-|-0-0-------
|-0---0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-0-|-0-0--etc--
|-0---0-------2---2---2---0---0---0---0---0---0---|-0-0-------
|-2---2---2---------------------------2---2---0---|-2---------
|-3---3---3---------------------------------------|-3---------
</pre>

<hr />

<pre class="verse">
G                      D  G
Take a trip with me in 1913
   C                         D          G
To Calumet, Michigan, in the copper country.
                                C       G
I'll take you to a place called Italian Hall
          G . . /e . . /d . . /b . /a  G            D             G
Where the miners                   are having their big Christmas ball.

I'll take you indoor, and up a high stair.
There's singin' and dancin', it's heard everywhere,
I'll let you shake hands with the people you see
And watch the kids dance round the big Christmas tree.

There's singin' and dancin' and songs in the air,
An' the spirit of Christmas is there everywhere,
Before you know, you're friends with us all
And you're dancin' around and around in the hall.

You ask about work and you ask about pay;
They'll tell you they make less than a dollar a day,
Just workin' the copper claims, riskin' their lives,
So it's fun to spend Christmas with children and wives.

A little girl sits by the Christmas tree lights
To play piano, she gotta keep quiet.
To hear all this fun you would not realize
That the copper-boss thug-men are millin' outside.

The copper-thugs stuck their heads through the door
One of them yelled and he screamed, &quot;There's a fire!&quot;
A lady, she hollered, &quot;There's no such a thing!
Keep on with your party, there's no such thing.&quot;

A few people rushed, and it's only a few.
&quot;It's just the scabs and the thugs foolin' you.&quot;
A man grabbed his daughter and he carried her down,
But the thugs held the door and he could not get out.

And then others followed, a hundred or more,
But most everybody remained on the floor.
The scabs and the thugs they still laughed at their joke,
And the children were smothered on the stairs by the door.

Such a terrible sight I never did see,
We carried our children back up to their tree.
The scabs and the thugs they still laughed at their spree,
And the children that died there were seventy-three.

The piano played a slow funeral tune,
But the town was lit up by a cold Christmas moon,
The parents they weep and the miners they moan,
&quot;See what your greed for money has done.&quot;
</pre>
</body></html>
